收藏
回答

关于小程序蓝牙只支持低功耗的问题!!

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 需求 蓝牙 客户端 最新 最新

不明白为什么仅支持低功耗的,官方可以在下一个大版本中支持传统的BT蓝牙吗?目前很多设备都不是采用的低功耗,也在社区看到有人提问类似的问题了,都没解决的方案。望回复。

回答关注问题邀请回答
收藏

1 个回答

  • 小程序技术专员-Eric
    小程序技术专员-Eric
    2018-12-29

    你好,你的反馈我们已收到,我们会在后续的版本中考虑增加类似功能,请留意公告。

    2018-12-29
    有用
    回复 1
    • 江涛
      江涛
      05-29
      您好,请问支持传统的BT蓝牙有安排了吗?大概什么时候能用上?
      05-29
      回复
登录 后发表内容